/* TeXGyreHeros regular */
@font-face {
    font-family: 'TeXGyreHeros';
    src: url('./webfonts/texgyreheros-regular-webfont.eot');
    src: url('./webfonts/texgyreheros-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('./webfonts/texgyreheros-regular-webfont.woff') format('woff'),
         url('./webfonts/texgyreheros-regular-webfont.ttf') format('truetype'),
         url('./webfonts/texgyreheros-regular-webfont.svg#texgyreherosregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* TeXGyreHeros bold */
@font-face {
    font-family: 'TeXGyreHeros';
    src: url('./webfonts/texgyreheros-bold-webfont.eot');
    src: url('./webfonts/texgyreheros-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('./webfonts/texgyreheros-bold-webfont.woff') format('woff'),
         url('./webfonts/texgyreheros-bold-webfont.ttf') format('truetype'),
         url('./webfonts/texgyreheros-bold-webfont.svg#texgyreherosbold') format('svg');
    font-weight: bold;
    font-style: normal;
}

/* TeXGyreHeros regular italic */
@font-face {
    font-family: 'TeXGyreHeros';
    src: url('./webfonts/texgyreheros-italic-webfont.eot');
    src: url('./webfonts/texgyreheros-italic-webfont.eot?#iefix') format('embedded-opentype'),
         url('./webfonts/texgyreheros-italic-webfont.woff') format('woff'),
         url('./webfonts/texgyreheros-italic-webfont.ttf') format('truetype'),
         url('./webfonts/texgyreheros-italic-webfont.svg#texgyreherositalic') format('svg');
    font-weight: normal;
    font-style: italic;

}

/* TeXGyreHeros bold-italic */
@font-face {
    font-family: 'TeXGyreHeros';
    src: url('./webfonts/texgyreheros-bolditalic-webfont.eot');
    src: url('./webfonts/texgyreheros-bolditalic-webfont.eot?#iefix') format('embedded-opentype'),
         url('./webfonts/texgyreheros-bolditalic-webfont.woff') format('woff'),
         url('./webfonts/texgyreheros-bolditalic-webfont.ttf') format('truetype'),
         url('./webfonts/texgyreheros-bolditalic-webfont.svg#texgyreherosbold_italic') format('svg');
    font-weight: bold;
    font-style: italic;
}




